prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share
eoincludedir=FIXMESTAGINGDIR/x86_64-linux/usr/share/eolian/include
eolian_flags=-I${pc_sysrootdir}${eoincludedir}/efl-1

Name: Efl
Description: EFL's general purpose library
Version: 1.15.1
Requires.private: eo >= 1.15.1 eina >= 1.15.1  
Libs: -L${libdir} -lefl
Libs.private:
Cflags: -I${includedir}/efl-1
